<?php

/**
 * Corez - Configuration file
 *
 * @package bt_corez
 * @version 1.0.1
 * @copyright BonusThemes.com 2008
 * @link http://www.bonusthemes.com/goto/bt_corez
 */

defined('_VALID_MOS') or die('Restricted access');

global $tpl_config;
$tpl_config = array();
$tpl_config['component'] = array();


// CONFIGURATION START ////////////////////////////////////////////////////////

/**
 *  CSC Default Control
 *
 *  @type list
 *  @values 0, 1
 *  @default 0
 */
$tpl_config['default'] = 0;

$tpl_config['component']['*'] = array(

	/**
	 *  Width of entire page (in pixels)
	 *
	 *  @type integer
	 *  @default 960
	 */
	'width' => 960,

	/**
	 *  Show BT Logo
	 *
	 *  @type radio
	 *  @values on, off
	 *  @default on
	 */
	'btlogo' => 'on',

	/**
	 *  Show menu or position header
	 *
	 *  @type list
	 *  @values menu, header
	 *  @default menu
	 */
	'header_menu' => 'menu',

	/**
	 *  Header menu name
	 *
	 *  @type menu
	 *  @default topmenu
	 */
	'header_menu_name' => 'topmenu',

	/**
	 *  Gap (in pixels)
	 *
	 *  @type integer
	 *  @default 20
	 */
	'gap' => 20,

	/**
	 *  Left area width (in pixels)
	 *
	 *  @type integer
	 *  @default 0
	 */
	'left_width' => 220,

	/**
	 *  Rigth area width (in pixels)
	 *
	 *  @type integer
	 *  @default 0
	 */
	'right_width' => 220,

	/**
	 *  Rigth area width (in pixels)
	 *
	 *  @type radio
	 *  @values on, off
	 *  @default off
	 */
	'seocp' => 'off',

);

// CONFIGURATION END //////////////////////////////////////////////////////////

?>